DROP TABLE fco_traslados_eps;
CREATE TABLE fco_traslados_eps 
(compania  char(4)  NOT NULL,
trabajador char(10) NOT NULL,
EPS_actual char(10) NOT NULL,
EPS_nueva  char(10) NULL,
fecha_cambio date NOT NULL,
estado number(1) NOT NULL,
CONSTRAINT pk_fco_traslado_eps
PRIMARY KEY (compania,trabajador,fecha_cambio)
USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_traslados_eps FOR ADAM.fco_traslados_eps;
GRANT ALL ON fco_traslados_eps TO ADAMA;
